.portfolio_nav { display:none; }
.top_bar.fixed
{
	position: fixed;
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	
	animation-duration: 0.5s;	
	-webkit-animation-duration: 0.5s;
	z-index: 999;
	visibility: visible !important;
	top: 0px;
}

.top_bar.fixed #menu_wrapper div .nav
{
	margin-top: 16px;
}

.top_bar.fixed #searchform
{
	margin-top: 8px;
}

.top_bar.fixed .header_cart_wrapper
{
	margin-top: 21px;
}

.top_bar.fixed #menu_wrapper div .nav > li > a
{
	padding-bottom: 24px;
}

.top_bar.fixed .logo_wrapper img
{
	max-height: 40px;
	width: auto;
}
#wrapper
{
	overflow-x: hidden;
}
.mobile_menu_wrapper
{
    display: none;
}
html[data-menu=leftmenu] .mobile_menu_wrapper, body.js_nav .mobile_menu_wrapper 
{
    display: block;
}
.gallery_type, .portfolio_type
{
	opacity: 1;
}
#searchform input[type=text]
{
	width: 75%;
}
.menu_dots
{
	display: none !important;
}
.grid_image_frame .post_detail.menu_excerpt
{
	margin-top: 20px;
}

@media only screen and (min-width: 961px)
{
	body #mobile_nav_icon
	{
	    display: none;
	}
}

#wrapper.hasbg .above_top_bar
{
    background: #01459b !important;
	background: rgb(1, 69, 155, 0.9) !important;
	background: rgba(1, 69, 155, 0.9) !important;
}


@media only screen and (max-width: 768px) {
	html[data-menu=leftmenu] .mobile_menu_wrapper
	{
		right: 0;
		left: initial;
		
		-webkit-transform: translate(400px, 0px);
		-ms-transform: translate(400px, 0px);
		transform: translate(400px, 0px);
		-o-transform: translate(400px, 0px);
	}
}

html[data-menu=leftmenu] .mobile_main_nav, #sub_menu
{
	clear: both;
}

html[data-menu=leftmenu] #wrapper
{
	padding-top: 0;
}
.ppb_title_first {
    color: #01449b!important;
}
.header_style_wrapper {
    z-index: 10000!important;
}
input[type=text], input[type=password], input[type=email], input[type=url], textarea {
    width: 100%;
}
input[type=number]  {
    padding: 13px 10px 13px 10px;
    font-size: 100%;
    font-family: &#039;Lato&#039;, &#039;Helvetica Neue&#039;, Arial,Verdana,sans-serif;
    margin: 0;
    background: #fff;
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-transition: border-color linear .3s;
    -moz-transition: border-color linear .3s;
    -o-transition: border-color linear .3s;
    transition: border-color linear .3s;
    box-sizing: border-box;
    -webkit-appearance: initial !important;
    border-radius: 0;
}
select  {
    -webkit-appearance: menulist !important;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.ppb_title_first {
    color: #01449b!important;
}
.header_style_wrapper {
    z-index: 10000!important;
}
input[type=text], input[type=password], input[type=email], input[type=url], textarea {
    width: 100%;
}
input[type=number]  {
    padding: 13px 10px 13px 10px;
    font-size: 100%;
    font-family: &#039;Lato&#039;, &#039;Helvetica Neue&#039;, Arial,Verdana,sans-serif;
    margin: 0;
    background: #fff;
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-transition: border-color linear .3s;
    -moz-transition: border-color linear .3s;
    -o-transition: border-color linear .3s;
    transition: border-color linear .3s;
    box-sizing: border-box;
    -webkit-appearance: initial !important;
    border-radius: 0;
}
select  {
    -webkit-appearance: menulist !important;
}}

@media only screen and (max-width: 767px) {
.ppb_title_first {
    color: #01449b!important;
}
.header_style_wrapper {
    z-index: 10000!important;
}
input[type=text], input[type=password], input[type=email], input[type=url], textarea {
    width: 100%;
}
input[type=number]  {
    padding: 13px 10px 13px 10px;
    font-size: 100%;
    font-family: &#039;Lato&#039;, &#039;Helvetica Neue&#039;, Arial,Verdana,sans-serif;
    margin: 0;
    background: #fff;
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-transition: border-color linear .3s;
    -moz-transition: border-color linear .3s;
    -o-transition: border-color linear .3s;
    transition: border-color linear .3s;
    box-sizing: border-box;
    -webkit-appearance: initial !important;
    border-radius: 0;
}
select  {
    -webkit-appearance: menulist !important;
}}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.ppb_title_first {
    color: #01449b!important;
}
.header_style_wrapper {
    z-index: 10000!important;
}
input[type=text], input[type=password], input[type=email], input[type=url], textarea {
    width: 100%;
}
input[type=number]  {
    padding: 13px 10px 13px 10px;
    font-size: 100%;
    font-family: &#039;Lato&#039;, &#039;Helvetica Neue&#039;, Arial,Verdana,sans-serif;
    margin: 0;
    background: #fff;
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-transition: border-color linear .3s;
    -moz-transition: border-color linear .3s;
    -o-transition: border-color linear .3s;
    transition: border-color linear .3s;
    box-sizing: border-box;
    -webkit-appearance: initial !important;
    border-radius: 0;
}
select  {
    -webkit-appearance: menulist !important;
}}